curl https://api.stophy.dev/v1/parse/formats \
-H "Authorization: Bearer $STOPHY_API_KEY"
{
"success": true,
"data": {
"formats": [
{
"format": "pdf",
"kind": "document",
"extensions": "…",
"mimeTypes": "…",
"available": true,
"name": "pdf",
"types": "…",
"options": "…",
"note": "Up to 100 pages; pages with no text layer are read from their picture, up to 20."
}
]
}
}
Parse
Parse formats
List the file formats parse reads.
GET
/
v1
/
parse
/
formats
curl https://api.stophy.dev/v1/parse/formats \
-H "Authorization: Bearer $STOPHY_API_KEY"
{
"success": true,
"data": {
"formats": [
{
"format": "pdf",
"kind": "document",
"extensions": "…",
"mimeTypes": "…",
"available": true,
"name": "pdf",
"types": "…",
"options": "…",
"note": "Up to 100 pages; pages with no text layer are read from their picture, up to 20."
}
]
}
}
curl https://api.stophy.dev/v1/parse/formats \
-H "Authorization: Bearer $STOPHY_API_KEY"
{
"success": true,
"data": {
"formats": [
{
"format": "pdf",
"kind": "document",
"extensions": "…",
"mimeTypes": "…",
"available": true,
"name": "pdf",
"types": "…",
"options": "…",
"note": "Up to 100 pages; pages with no text layer are read from their picture, up to 20."
}
]
}
}